;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=Swedish
Author=Åke Engelbrektson
AuthorUrl=https://svenskasprakfiler.se
AuthorEmail=
Date=Jul 13, 2016

[MAIN]
HelpFile=Lfe.chm
actEncode=Koda/Avkoda
actReencode=Koda om MP3
actMinimizeToTray=Minimera till meddelandefältet
actExit=Avsluta
actSaveBAT=Spara BAT-fil...
mnuFile=Arkiv
mnuFileList=Fillista
mnuView=Visa
mnuLang=Språk
mnuLame=LAME  
mnuHelp=Hjälp
actLoadPreset=Läs in LAME-inställningar...
actSavePreset=Spara LAME-inställningar...
FileNotExists=Filen "%s" finns inte!
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=Alla filer som stöds (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=WAV-filer|*.wav
OpenDialogFilter2=MP3-filer|*.mp3
OpenDialogFL=Fillista (*.LST)|*.lst
SaveDialogFL=Fillista (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=Avsluta programmet efter kodning/avkodning
OpenWith=Öppna med %s



Abort=Avbryt
AbortAfterCurrent=Avbryt efter aktuell fil
Encoding=Kodar...
Decoding=Avkodar...
Reencoding=Kodar om...
OperationAborted=Åtgärden avbruten av användare!
Done=Klart
AddingTag=Lägger till ID3v2-tagg...
Error=Fel!
ElapsedTime=Förfluten tid:
Close=Stäng
btnYes=&Ja
btnNo=&Nej
btnYesToAll=Ja &till alla
btnNoToAll=N&ej till alla
OverwritePrompt=Filen "%s" finns redan!\nVill du skriva över den?
lblFile=Fil:
lblTotal=Totalt:

mnuShowHideErrors=Visa/Dölj fel
actShowHideProgressWindow=Visa/Dölj förloppsfönster
Errors=Fel
ReturnedValue=Returnerat värde:
Module=Modul
Function=Funktion
ErrLine=------------------------------------------------------
Clear=Rensa
Terminate=Avsluta programmet
SaveErrorLog=Spara...





[INPUT_OUTPUT]
Caption=Indata/Utdata
lblInputFiles=Indatafiler:
lvNo=Nr
lvType=Typ
lvFile=Fil
lvDir=Mapp
gbOutDir=Utdatamapp
rbOutIn=Utdatamapp = Indatamapp
rbUseBelow=Använd nedanstående:
btnBrowseOutDir=Bläddra...
SelectDirectory=Välj mapp
chDeleteInput=Ta bort indatafiler efter kodning/avkodning
chOverwrite=Skriv över befintliga filer
chRemoveFromList=Ta bort filer från listan efter kodning/avkodning
actAddFiles=Lägg till filer i listan...
actRemoveSelected=Ta bort markerade filer från listan
actSelectAll=Markera alla
actInvertSelection=Invertera markerat
actLoadFileList=Läs in fillista...
actSaveFileList=Spara fillista...
actSwitchToSimple=Växla till enkelt Läge
actSwitchToExpert=Växla till avancerat Läge
actShowHideToolbar=Visa/Dölj verktygsfält


[LAME_SIMPLE]
Caption=LAME-inställningar
gbSimpleTarget=Mål
rbSimpleBitrate=Bithast.
rbSimpleQuality=Kvalitet
gbSimpleAlgorithm=Kodningsalgoritmens kvalitet
cbSimpleAlgorithm0=Hög  (Långsam)
cbSimpleAlgorithm1=Standard
cbSimpleAlgorithm2=Låg  (Snabb)
gbSimpleBitrate=Bithastighet
lblSimpleBitrate=Bithastighet:
chSimpleCBR=Konstant bithastighet
gbSimpleQuality=Kvalitet
lblSimpleQuality=Kvalitet:
lblSimpleVBRAlgorithm=VBR-algoritm:
cbSimpleVBRAlgorithm0=Auto
cbSimpleVBRAlgorithm1=Ny  (Snabb)
cbSimpleVBRAlgorithm2=Gammal  (Långsam)
chSimpleMono=Monokodning


[LAME_EXPERT]
Caption=LAME-inställningar
lblCommandLine=Kommandorad:
rbCLEncoding=Kodningsparametrar
rbCLDecoding=Avkodningsparametrar

[LAME_EXPERT_BASIC]
Caption=Grundinställningar
rbFreeBitstream=Fria bitstream-format:
rbLAMEPresets=LAME-program :
rbLameCustom=Anpassade inställningar :
lblFBBitrate=Bithastighet:
lblPreset=Förinställning:
cbPresets0=Medium (~160 kbps)
cbPresets1=Standard (~192 kbps)
cbPresets2=Extrem (~224 kbps)
cbPresets3=Galen (320 kbps)
rbVBR=VBR-Variabel bithastighet
rbABR=ABR-Medel bithastighet
rbCBR=CBR-Konst. bithastighet
chVBRQuality=VBR-kvalitet:
cbVBRQuality0=0 - Högsta
cbVBRQuality1=1
cbVBRQuality2=2 - Rekom.
cbVBRQuality3=3
cbVBRQuality4=4 - Standard
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=Använd Min/Max bithastighet
lblVBRMin=Min bithastigh:
lblVBRMax=Max bithastigh:
chEnforceMinBitrate=Genomdriv min bithast.
lblABRBitrate=Min bithast:
lblCBRBitrate=Min bithast:
gbChannelMode=Kanalläge
rbStereo=Stereo
rbJointStereo=Joint stereo
rbForced=Genomdriv joint stereo
rbDualChannels=2 Kanaler
rbMono=Mono
rbChannelModeAuto=Auto
gbAlgorithmQuality=Algoritmkvalitet för kodning
cbAlgorithmQuality0=0 - Högsta kvalitet
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - Rekommenderad
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - LAME-standard
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - Snabb, OK kvalitet
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - Dålig kvalitet
cbAlgorithmQuality10=Auto
gbVBRParams=Fler VBR-parametrar
lblVBRTag=VBR-infotagg:
lblVBRAlgorithm=VBR-algoritm:
cbVBRTag0=Standard
cbVBRTag1=Genomdriv skrivning
cbVBRTag2=Skriv inte 
cbVBRAlgorithm0=Auto
cbVBRAlgorithm1=Ny (Snabb)
cbVBRAlgorithm2=Gammal (Långsam)



[LAME_EXPERT_ADVANCED]
Caption=Avancerade inställningar
lblUserParams=Fler LAME-inställningar:
chUseOnlyUserParams=Använd ENDAST parametrar under:
; Bitstream
gbBitstream=Bitstream
chDisableBitR=Inaktivera bit-reservoaren
chISO=Genomdriv ISO-bitstream
chDeEmphasis=Tonviktsreduc.
cbDeEmphasis0=n = ingen
cbDeEmphasis1=5 = 0/15 mikrosekunder
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=ReplayGain
rbRGFast=Snabb (LAME-standard)
rbRGAccurate=Korrekt
rbRGDisable=Inaktivera
rbRGAuto=Auto
; MP3 Header
gbMP3Header=MP3-huvud
chCRC=CRC-skydd
chCopyright=Copyright
chOriginal=Original
; Scaling
gbScaling=Skalning
chScale=Skala indata med:
chScaleL=Skala V-kanal med :
chScaleR=Skala H-kanal med :
lblScaling1=n > 1: Öka volymen
lblScaling2=n = 1: Ingen effekt
lblScaling3=n < 1: Minska volymen
; Raw PCM
gbRawPCM=Raw PCM
chRaw=Indatafilen är raw PCM
lblInputFrequency=Ink. samplingsfrekvens:
lblInputBitWidth=Inkommande bit-bredd:
chDownmix=Mixa ner till mono
; Filters
gbFilters=Filter
rbFiltersDefault=LAME-standard
rbFiltersDisable=Inaktivera filter (bevara alla frekv.)
rbFiltersCustom=Använd egna filter:
chLFilter=Lågpassfilter:
chLFilterWidth=L. filterbredd:
chHFilter=Högpassfilter:
chHFilterWidth=H. filterbredd:
chOutputFrequency=Utgående samplingsfrekvens:
; LAME Prioritet
gbLAMEPriority=LAME-prioritet
cbPriority0=0 - Avvakta
cbPriority1=1 - Låg
cbPriority2=2 - Normal
cbPriority3=3 - Hög
cbPriority4=4 - Högst
cbPriority5=LAME-standard
; Hårdvaru Optimering
gbAssemblyOptimizations=Optimering
chDisableMMX=Inaktivera optimering för MMX
chDisable3DNow=Inaktivera optimering för 3DNow
chDisableSSE=Inaktivera optimering för SSE
; Other
gbOther=Andra alternativ
chDisableWAVHeader=Inaktivera skrivning av WAV-huvud
lblDisableWAVHeader=(när WAV kodas)
chSwapBytes=Växla byte i indatafil (och utdata-
lblSwapBytes=fil när kodning till WAV sker)
chSubstep=Pseudo substep brusformering
lblSubstep=metodtyp:
; Experimentella Omkopplare
gbExperimental=Experimentella omkopplare
chExpX=X (Väljer mellan olika brus-
lblExpX1=mätningar, n för långa block,
lblExpX2=m för korta. om m är utesluten, m = n)
chExpY=Y (ignorera brus i sfb21, som i CBR)
chExpZ=Z (just nu ingen effekt)
; ATH
gbATH=ATH (Absolut tröskelvärde för hörsel)
chATHDisable=Inaktivera ATH
chATHShort=ATH endast för korta block
chATHOnly=Använd endast ATH
chATHType=ATH-typ:
chATHLower=Minska ATH med:
chATHAAType=ATH autojusteringstyp:
chATHAASensitivity=ATH justeringskänslighet:
cbATHAAType0=0 - Ingen
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY Relaterat
gbPSY=PSY-relaterat
chPSYNoShort=Använd inte korta block
chPSYUseShort=Använd korta block om lämpligt (LAME-standard)
chPSYOnlyShort=Använd endast korta block
;chTonality=Beräkna tonality upp till
chDisableTemporal=Inaktivera temp. maskningseffekt
chMSCriterion=M/S växlingskriteria
chMSTuning=M/S växlingsjustering
lblMSTuning=(effektiv 0-3.5)
chInterChannel=Interkanal maskning:
chNsBass=ns-bas:
chNsTreble=ns-diskant:
chNsAlto=ns-alto:
chNsSfb21=ns-sfb21:
chShortBlockThreshold=Kort blockväxlingströskel
lblShortBlockThreshold=x för V-/H-/M-kanal, y för S-kanal



[ID3TAG]
Caption=ID3v2-tag
actEnterFileName=<- Fn
lblArtist=Artist:
lblAlbum=Album:
lblTitle=Titel:
lblSubtitle=Undertitel/Opus:
lblBand=Band/Orkester:
lblComposer=Kompositör:
lblConductor=Dirigent:
chAutoNumbering=Autonumrering
lblTrackNo=Spårnummer:
lblPartOfSet=Del av uppsättn:
lblGenre=Genre:
lblLCat=Kategori:
lblYear=År:
lblComment=Kommentar:
chAddID3Tag=Lägg till ID3v2-tag
chAddEncoderInfo=Lägg till kodningsinfo


[OPTIONS]
Caption=Alternativ
actSetAssoc=Lägg till "Öppna med ..." i kontextmenyn
actUnAssoc=Ta bort "Öppna med ..." från kontextmenyn
chShortcut_Desktop=Skapa genväg på skrivbordet
chShortcut_StartMenu=Skapa genväg på startmenyn
gbSupportedFiles=Filer som stöds
gbShortcuts=Genvägar
actDeleteRegKeys=Ta bort alla registernycklar som skapats av programet och avsluta
btnBrowseLameExe=Bläddra...

gbDefaultSettings=Standardinställningar
actDefaultLAMESettings=LAME standardinställningar...
actDefaultLAMESettings_Query=Återställ LAME standardinställningar.\nÄr du säker?
actDefaultAppSettings=Lame Front-End standardinställningar...
actDefaultAppSettings_Query=Återställ standardinställningar.\nÄr du säker?


[ABOUT]
Caption=Om













